
body {
	direction: rtl;
	width: 100%;
	background-color: #fff;
	font-family: 'Arimo', sans-serif;
	margin: 0;
}
a, a img { border: none; outline: none; }

h2 {
	font-size: 40px;
	font-weight: normal;
}

h3 {
	font-size: 24px;
	font-weight: bold;
}

h4 {
	font-size:24px;
	font-weight: bold;
	font-family:'Arimo', sans-serif;
	color: #000;
}

h5 {
	font-size: 20px;
	font-weight: bold;
	font-family:'Arimo', sans-serif;
	margin: 0;
}

p {
	margin: 0;
}

a {
	text-decoration:none;
	color: #000;
	-webkit-tap-highlight-color: transparent;
}
.content_site_map a{
	color:#fff;
}
.content_part.element_hide{
	max-height: none!important;
	display: block!important;
}
.content_part.element_show {
	max-height: 400px!important;
	display: block!important;
}
.element_hide{
	display:none !important;
}

.rating.element_show{
	display: block !important;
}

.element_show{
	display: block;
}
.close.element_show{
	display: inline-flex;
	direction: rtl;
}